Bug 131684 - New user's impression of Add/Remove Applications
New user's impression of Add/Remove Applications
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: system-config-packages (Show other bugs)
2
x86_64 Linux
medium Severity medium
: ---
: ---
Assigned To: Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-09-03 02:20 EDT by Dean Kolosiek
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-21 15:12:36 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Dean Kolosiek 2004-09-03 02:20:11 EDT
Description of problem:

Application management is confusing:

System Settings is a strange place to put the tool.

The tool appears to only work with a prepackaged list of applications
that came with Fedora.

I know from playing with Redhat years ago that rpm's are important,
but I see no mention of of rpm's in the tool. I see no mention of
managing applications in the main Help. The rpm man page doesn't
really tell me anything. I thought things were easier when I used
Redhat before.

I sometimes when installing a package I get messages that files are
missing, but no explanation of where to find them. Sometimes the
messages will change or go away after restarting the tool.

I see no ability to diagnose installation problems.

The Start menu seems to have little awareness of what's been
installed. I've played with installing several packages and most don't
show up in the menus, and there's no explanation of how to run them.
One example is dvgrab under Sound and Video.
Comment 1 Matthew Miller 2005-04-26 12:29:17 EDT
Fedora Core 2 is now maintained by the Fedora Legacy project for
security updates only. If this problem is a security issue, please
reopen and reassign to the Fedora Legacy product. If it is not a
security issue and hasn't been resolved in the current FC3 updates or
in the FC4 test release, reopen and change the version to match.
Comment 2 Jeremy Katz 2005-09-21 15:12:36 EDT
Closing as resolved in later releases

Note You need to log in before you can comment on or make changes to this bug.